avatar

a2labs/limits

by: A2Labs
Manage /etc/security/limits.conf on Ubuntu

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,168
Latest version: 5,168